Error

two or more packages specified (libgeographic17 libsane-extras)